Announcement

Announcement Module
Collapse
No announcement yet.

some error in installing xtradbcluster

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • some error in installing xtradbcluster

    hello dear friends
    when I want to install percona xtradb cluster 5.6 with :
    Code:
     yum install Percona-XtraDB-Cluster-56
    I got these errors


    Code:
    --> Finished Dependency Resolution
    Error: Percona-XtraDB-Cluster-shared-56 conflicts with Percona-Server-shared-56-5.6.17-rel65.0.el6.x86_64
    Error: Package: 1:Percona-XtraDB-Cluster-server-56-5.6.15-25.5.759.rhel6.x86_64 (percona)
               Requires: socat
    Error: Percona-XtraDB-Cluster-server-56 conflicts with Percona-Server-server-56-5.6.17-rel65.0.el6.x86_64
     You could try using --skip-broken to work around the

    how can I solve this problem ?

    Best regards
    Ali

  • #2
    First remove already installed Percona-Server 5.6.17 rpm's and then install percona XtraDB Cluster.

    Comment

    Working...
    X